/*
 *  Be used in: DrCleaner
 */

/* Class = "NSMenuItem"; title = "Tell Us What Can Be Better..."; ObjectID = "F2q-81-pk1"; */
"F2q-81-pk1.title" = "Tell us what we can do better…";

/* Class = "NSMenuItem"; title = "Tell Us What You Like..."; ObjectID = "kNi-ru-1ck"; */
"kNi-ru-1ck.title" = "Tell us what you like...";
